import request from "@/api/request.js"

//获取体征记录
export function record(data) {
	return request({
		url: `/fd/ps/record`,
		data,
		method: 'get',
		header: {
			// region: uni.getStorageSync('region'),
		}
	})
}
// 分页查询体征检测记录列表
export function getList(data) {
	return request({
		url: `/fd/ps/getList`,
		method: 'get',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		}
	})
}